<?PHP
include('header.php');
echo "";
echo <<<html
<span class="top-bl-s-verh">Блок рефералов</span>
<div class="menucenter-top1">
<table class='profile' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr><td class='value1'>
<b>Блок рефереров</b> - это уникальное размещение себя и своих результатов для привлечения рефералов!
Разместив свой блок, у Вас есть возможность не только привлекать рефералов своим трудом, но и Вас увидят много свободных рефералов!
Чем больше у Вас рейтинга тем большей шанс привлечь реферала. Так как от вашего рейтинга также зависит и прибыль реферала.
Посмотреть можно <a href="/reyt-stat.html" target="_blank">здесь</a>.<br>
</td></tr>
</table>
<h2>Цена за размещение в блоке: 2 {$sitevalname}</h2>
<div id="information"></div><br>
<center><a href="javascript:void(0);" onclick="add_ref_box();" class="button-green">Заказать</a></center></div>
html;
?>
<script>
var progress = false;
function hidemsg(){ $('#information').fadeOut('slow'); $("#information").attr("style", ""); if(tm)clearTimeout(tm);}
function add_ref_box(){
if(!progress){
$.ajax({ 
type: "POST", 
url: "ajax/ref_box.php", 
data: { 'func' : 'ref_box'},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','<b>Нужно пропустить 4 пользователя и затем сного вставать!</b>',4000,'bottom-right');}
else{
document.location.href = "/cart.html";
}
progress = false;
}
});
}
}
</script>
<?PHP include('footer.php');?>